.modal_opened {
  width: calc(100% - 10px) !important;
  // padding-right:10px;
  // transform: translateX(-10px);
}

.transparent{
  background: transparent !important;
}

.logo-link {
  cursor: pointer;
}

.fixed {
  position: fixed !important;
}
/*=========*/
.following.bar{
  position: relative;
  top: 0px;
  z-index: 900;
  left: 0%;
  padding: 2em 0em;
  width: 100%;
  box-shadow: 0px 0px 0px 0px transparent;
  border-bottom: 1px solid transparent;

  &.transition {
    transition: padding 0.5s ease, background 0.5s ease, box-shadow 0.5s ease, border 0.5s ease;
  }

  .item:first-child{
    margin-right:4em;

    span{
      font-size: 28px;
    }

    a {
      display: flex;
      align-items: center;
    }

  }

  &.dark{
    padding: 0em 0em;
    background-color: #222228;
    border-bottom: 1px solid #DDDDDD;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.04);
  }

  .logo {
    float: left;
    width: 50px;
    margin-right: 1em;
  }

  .right.item {

    .user {
      display: flex;
      justify-content: center;
      align-items: center;
      position: relative;
      cursor: pointer;
      color: rgba(255,255,255,0.85);

      > span:last-child {
        margin-left: 5px;

        i{
          font-size: 2em;
        }
      }

      .ui.popup {
        top: 35px;
        display:flex !important;
        flex-flow: column;
        padding:7px 0;
        width:230px;

        span:not(.divider) {
          display: block;
          padding: .78571429rem 1.14285714rem!important;
          font-size: 1.1em;
        }

        span:hover {
          background-color: #f2f2f2;
        }

        .divider {
          border-top: 1px solid rgba(34,36,38,.1);
          height: 0;
          margin: .5em 0;
        }

      }

    }

    &.auth:hover {
      .user > span, .user > span i{
        color: rgba(255,255,255,1);
      }

    }

  }

}
/*=========*/
.ui.secondary.menu{

  &.large .ui.button {
    margin-left: 0.5em;
  }

  .active.item{
    background-color: transparent;
    box-shadow: none;
    border-bottom-style: solid;
    border-radius: 0;
    font-weight: bold;
  }

}
/*======*/
